{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "x-amz-id-2": "s3FsTy3yJKwXqopOA9OfiugzDxyLIBoM7Ye/0znYErVEuLjvofN5Fzw6hxY8vzp3E2Nr2nQPLW0=",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "1629",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZVV55SAKXVMDSA",
    "x-amz-version-id": "Vv1Btdqlq95TNYlQ2SzysBmChCBjDeoR",
    "access-control-allow-origin": "*",
    "etag": "\"7f5f1db41042e51282b44d434312787c\""
  },
  "url": "https://deno.land/std@0.122.0/uuid/_common.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 145977795
  }
}